.container-login {
    overflow: auto;
}
:host {
    height: 100%;
    min-height: 100%;
    position: relative;
}

.login {
    width: 100%;
    overflow: hidden;
    background: url('/../../assets/images/backgrounds/fondo_gamsc.jpg') no-repeat;
    background-size: cover;

    .login-intro {
        padding: 128px;
        color: white;

        .logo {
            width: 128px;
            margin-bottom: 16px;
            margin-top: -20px;
        }

        .title {
            padding-top: 160px;
            font-size: 42px;
            font-weight: 300;
            line-height: 1;
        }

        .description {
            
            font-size: 14px;
            max-width: 600px;
            color: rgba(255,255,255,.54);
        }
    }

    
}

@media screen and (max-width: 959px) and (min-width: 600px) {
    .login {
        .login-intro {
            padding: 128px 64px;
        }        
    }
}
